---
displayed_sidebar: entitiesSidebar
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# UserRoles

The user's role. These roles don't change the user's capabilities or provide access-control features.

## Enumeration Members

### ADMIN

 **ADMIN** = `"admin"`

The user is an admin.

___

### DEVELOPER

 **DEVELOPER** = `"developer"`

The user is a developer.

___

### MEMBER

 **MEMBER** = `"member"`

The user is a team member.
